in R# RTM 6.0 version I can't switch to a custom version of NUnit

in R# RTM 6.0 version I can't switch to a custom version of NUnit. Am trying to point it to: \NUnit-2.5.2.9222\bin\net-2.0\lib but it doesn't work

2 comments

Hello Denis,

Please note that ReSharper supports NUnit versions 2.5.8-2.5.10 while you're
trying to point it to NUnit 2.5.2. Thank you!

Andrey Serebryansky
Senior Support Engineer
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

in R# RTM 6.0 version I can't switch to a custom version of NUnit. Am
trying to point it to: \NUnit-2.5.2.9222\bin\net-2.0\lib but it
doesn't work

---
Original message URL:
http://devnet.jetbrains.net/message/5308065#5308065



0

It also does not work with NUnit 2.5.10.

See RSRP-272981

0

Please sign in to leave a comment.